# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - r -

- RaisedCosine() : dirac::MotionCompensator
- Range() : dirac::Range
- ReadAllData() : dirac::ArithCodecBase
- ReadComponent() : dirac::StreamPicInput
- ReadNextFrame() : dirac::StreamPicInput
- ReConfig() : dirac::MotionCompensator
- ReconfigFrame() : dirac::Frame
- Ref1Weight() : dirac::CodecParams
- Ref2Weight() : dirac::CodecParams
- Reference() : dirac_instr::OverlayParams
- RefineMatchSubp() : dirac::BlockMatcher
- Refs() : dirac::FrameParams
- Remove() : dirac::FrameBuffer
- RemoveRedundantBytes() : dirac::ByteIO
- ResetAll() : dirac::QualityMonitor, dirac::MvDataCodec, dirac::BandCodec, dirac::ArithCodecBase
- Resize() : dirac::TwoDArray< T >, dirac::OneDArray< T >
- RetiredFrames() : dirac::FrameParams
- Rewind() : dirac::InputStreamBuffer
- RowLoop() : dirac::DownConverter, dirac::UpConverter

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.